- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Data Structures | Namespaces | Typedefs | Functions | Variables
seq.h File Reference
`#include <af/defines.h>`

Go to the source code of this file.

## Data Structures
struct | af_seq
class | seq

## Namespaces
| af

## Typedefs
typedef struct af_seq | af_seq

## Functions
AFAPI af_seq | af_make_seq (double begin, double end, double step)

## Variables
static const af_seq | af_span = {1, 1, 0}
AFAPI int | end
AFAPI seq | span

## Typedef Documentation

typedef struct af_seq af_seq

## Function Documentation

AFAPI af_seq af_make_seq | ( | double | begin,
|  | double | end,
|  | double | step
| ) |  |

## Variable Documentation

const af_seq af_span = {1, 1, 0}
| static